body{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: linear-gradient(to right, #c9c3ec, #ffffff);
}

h1{
    text-align: center;
    text-decoration: underline;
   
}


.color-numbers{
    display: flex;
    justify-content: end;
    margin-right: 40px;  
}

.numbers{
    width: 100px;
    height: 30px;
    text-align:center;
    font-size: 18px;
    font-weight: bolder;
}

#generate{
    width: 100px;
    height: 30px;
    text-align:center;
    font-size: 18px;
    font-weight: bolder;
}

.container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.color-container{
    background-color: aqua;
    width: 200px;
    height: 200px;
    color: aliceblue;
    margin: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    border: solid black 2px;
    border-radius: 5px;
}

.btn-copy{
    background-color: blue;
    border: none;
    border-radius: 3px;
    padding: 8px 16px;
    margin-top: 15px;
    transition: background-color 0.2s;
    cursor: pointer;
}

button:hover{
    background-color: blueviolet;
}